.nav-button { display: none; } /* hide the navigation button by default */


	/* Navigation Button
	-------------------------------------------------------- */

	.nav-button {
		display: block;
		position: absolute;
		width: 37px;
		height: 42px;
		background: url('../kepek/menugomb.png');
		cursor: pointer;
		border: 0 none;
		z-index: 999;
		text-indent: -9999px;
	}

	/* Navigation Bar
	-------------------------------------------------------- */

	.primary-nav {
		width: 100%;
		display: block;
		margin: 0;
		padding: 0;
		overflow: hidden;
		position: absolute;
		top: 15px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		background:#0078D7;
	}
	.primary-nav li a {
		display: block;
		width: 100%;
		padding: 15px 0 15px 20px;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);

	}
	.primary-nav li a:hover {
		background-color: #a0cb0a;
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		/*border-top: 1px solid rgba(0,0,0,.2);*/
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		padding-top: 50px;
	}
	.primary-nav.open li { 
		display: block; 
	}


